#msg {display:none; position:absolute; z-index:200; background:url(../_images/msg_arrow.gif) left center no-repeat; padding-left:7px}
#msgcontent {display:block; background:#ff0000; color:#fff; font-family:Arial, Helvetica, sans-serif; font-size:11px; font-weight:bold; border:none; padding:5px; min-width:150px; max-width:320px}


.center {
position:absolute;
top:50%;
text-align: center;
width: 99%;
}

.content { 
margin-left:auto; 
margin-right:auto;
}

.nofade{
display:block;
/*
filter:alpha(opacity=100);
-moz-opacity:100;
opacity:100;*/
}

.yesfade{
display:none;

/*filter:alpha(opacity=40);
-moz-opacity:.40;
opacity:.40;*/
}